/*     1076815 : 맞춤형 컨텐츠      */
.empty__1076815__ {padding:20px 10px;background:#fafafa;}
.empty__1076815__ p {margin:0;padding:0;}
.empty__1076815__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1076815__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1076815__ dd {margin:0;font-size:13px;}
.empty__1076815__ dd ul li {padding-left:15px;}


/*     1076845 : 타이틀 텍스트      */
.title__1076845__ {font-size:0}
.title__1076845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1076845__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1076845__.style_top p {padding-top:10px}
.title__1076845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1076845__.style_right p {padding-right:14px}
.title__1076845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1076845__.style_bottom p {padding-bottom:12px}
.title__1076845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1076845__.style_left p {padding-left:14px}
.title__1076845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1076845__.style_circle1 p {padding-left:18px}
.title__1076845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1076845__.style_circle2 p {padding-left:18px}
.title__1076845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1076845__ p {font-size:24px}
	.title__1076845__.style_top p:before {width:24px}
	.title__1076845__.style_right p:before {height:24px}
	.title__1076845__.style_bottom p:before {width:24px}
	.title__1076845__.style_left p:before {height:24px}
}

/*     1076875 : 공백      */
.solid_line__1076875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1076875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1076875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1076875__ {height:30px}
}

/*     1076825 : HTML 편집기      */
	.html__1076825__ * {
		line-height: 1.4em
	}

	.html__1076825__ .com_info_wrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.html__1076825__ .com_info_wrap .item {
		width: 31.33%;
		margin: 1%;
		border-radius: 30px;
		border: 1px solid #e1e1e1;
		box-sizing: border-box;
		overflow: hidden;
		 box-shadow: 10px 10px 10px #00000005;
	}


.html__1076825__ .com_info_wrap .item:last-child {
		margin-right: 0;
	}

	.html__1076825__ .com_info_wrap .item.item1 .item_top {
		background:url(/img_up/shop_pds/ehompy0613/build/option/sub1_5_img11710142072.jpg)no-repeat center;
	}

	.html__1076825__ .com_info_wrap .item.item2 .item_top {
		background:url(/img_up/shop_pds/ehompy0613/build/option/sub1_5_img21710142073.jpg)no-repeat center;
	}

	.html__1076825__ .com_info_wrap .item.item3 .item_top {
		background:url(/img_up/shop_pds/ehompy0613/build/option/sub1_5_img31710142073.jpg)no-repeat center;
	}

	.html__1076825__ .com_info_wrap .item.item4 .item_top {
		background:url()no-repeat center;
	}

	.html__1076825__ .com_info_wrap .item.item5 .item_top {
		background:url()no-repeat center;
	}

	.html__1076825__ .com_info_wrap .item .item_top {
		position: relative;
		z-index: 0;
		min-height:300px;
		padding: 30px;
		box-sizing: border-box;
		overflow: hidden;
	}

	.html__1076825__ .com_info_wrap .item .item_top:before{
      	content: "";
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          background-color: rgba(0, 0, 0, .3);
          transition: opacity .3s;
          opacity: 0;
          z-index: 2;
      }

.html__1076825__ .com_info_wrap .item:hover .item_top:before {
	opacity: 1;
}
.html__1076825__ .com_info_wrap .item .item_con strong {position: relative; }
.html__1076825__ .com_info_wrap .item .item_con strong:before {
		content: "";
		position: absolute;
		left: 50%;
		bottom: -24px;
		width: 35px;
		height: 3px;
		transform: translate(-50%, -50%);
		background:#026bf8;
	}

	.html__1076825__ .com_info_wrap .item .item_top .bg {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: #000;
		opacity: .5;
		z-index: -1;
	}

	.html__1076825__ .com_info_wrap .item .item_top p {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		margin: 0;
		font-family: 'NexonLv1GothicLow', 'Noto Sans KR', Sans-serif;
		font-size: 20px;
		word-break: keep-all;
		color: #fff;
		text-align: center;
		z-index: 2;
	}

.html__1076825__ .com_info_wrap .item .item_con{padding:30px; text-align:center;}
	.html__1076825__ .com_info_wrap .item .item_con strong {font-size:23px; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;;word-break: keep-all; color:#026bf8;}

	.html__1076825__ .com_info_wrap .item .item_con p {
		font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
		word-break: keep-all; font-size:20px;margin-top:40px;
	}

@media all and (max-width:1023px){
	.html__1076825__ .com_info_wrap .item {width: calc(33.33% - 20px);}
	.html__1076825__ .com_info_wrap .item .item_con strong{font-size:16px;}
	.html__1076825__ .com_info_wrap .item .item_con p {font-size:15px;}
}

@media all and (max-width:767px){
  .html__1076825__ .com_info_wrap .item {width: 100%; margin-right:0;}
  .html__1076825__ .com_info_wrap .item .item_con p{padding:10px; margin-top:20px;}
  .html__1076825__ .com_info_wrap .item .item_top{min-height:160px;}
  .html__1076825__ .com_info_wrap .item.item1 .item_top,
  .html__1076825__ .com_info_wrap .item.item2 .item_top,
  .html__1076825__ .com_info_wrap .item.item3 .item_top,
  .html__1076825__ .com_info_wrap .item.item4 .item_top,
  .html__1076825__ .com_info_wrap .item.item5 .item_top {background-size: cover;}
.html__1076825__ .com_info_wrap .item .item_con{padding:20px;}

}

/*     1076835 : 공백      */
.solid_line__1076835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1076835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1076835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1076835__ {height:30px}
}

